### Property

# Shumate VectorSprite:height

since: 1.1

#### Declaration

    property height: int [ read, write, construct-only ]

#### Description [src]

The height at which the sprite should be drawn, in pixels.

Type:`gint`

Available since: 1.1

Default value | 0
Getter method | `shumate_vector_sprite_get_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes